@font-face {
  font-family: 'AvenirNextCyr-Bold';
  src: url('../fonts/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Bold.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Bold.woff') format('woff'), url('../fonts/AvenirNextCyr-Bold.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Bold.svg#AvenirNextCyr-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextCyr-Italic';
  src: url('../fonts/AvenirNextCyr-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Italic.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Italic.woff') format('woff'), url('../fonts/AvenirNextCyr-Italic.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Italic.svg#AvenirNextCyr-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextCyr-Light';
  src: url('../fonts/AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Light.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Light.woff') format('woff'), url('../fonts/AvenirNextCyr-Light.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Light.svg#AvenirNextCyr-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextCyr-Medium';
  src: url('../fonts/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Medium.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Medium.woff') format('woff'), url('../fonts/AvenirNextCyr-Medium.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Medium.svg#AvenirNextCyr-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextCyr-Thin';
  src: url('../fonts/AvenirNextCyr-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Thin.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Thin.woff') format('woff'), url('../fonts/AvenirNextCyr-Thin.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Thin.svg#AvenirNextCyr-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextCyr-UltraLight';
  src: url('../fonts/AvenirNextCyr-UltraLight.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-UltraLight.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-UltraLight.woff') format('woff'), url('../fonts/AvenirNextCyr-UltraLight.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-UltraLight.svg#AvenirNextCyr-UltraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextCyr-Regular';
  src: url('../fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Regular.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Regular.woff') format('woff'), url('../fonts/AvenirNextCyr-Regular.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Regular.svg#AvenirNextCyr-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNextCyr-Demi';
  src: url('../fonts/AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextCyr-Demi.otf')  format('opentype'),
	     url('../fonts/AvenirNextCyr-Demi.woff') format('woff'), url('../fonts/AvenirNextCyr-Demi.ttf')  format('truetype'), url('../fonts/AvenirNextCyr-Demi.svg#AvenirNextCyr-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}